﻿.improve-bg {
    /*background: #e4e4e4;*/
    margin-left: .6rem;
    margin-right: .6rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    margin-top: 0.9rem;
}

.form-group {
    margin-bottom: 0.85rem;
}

.row-bot-2rem {
    margin-bottom: 1.5rem;
}

.improve-txt1 {
    color: #333;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    text-align: center;
    font-size: 1.1rem;
}

.improve-txt2 {
    color: #333;
    font-size: 1rem;
    font-weight: 500;
}

.radio input[type='radio']{
    vertical-align: middle;
    margin-right: 5px;
}

.radio .improve-txt3{
    vertical-align: text-top;
}

.improve-txt3, .improve-txtbox {
    padding-left: 1.5rem;
    color: #58595B;
    font-size: 1rem;
}

.improve-txt3:nth-child(1) {
    padding-left: 0;
}

.btn-aln-center {
    text-align: center;
}

.btn-custom {
    background: #472471;
    color: #fff;
    text-align: center;
    margin-bottom: 1.7rem;
    margin-top: 1rem;
}

.formaln {
    padding-left: 15%;
    padding-right: 15%;
}

.mandate {
    color: #E60000;
}

.mandateMsg {
    color: #E60000;
    font-weight: bold;
    display: none;
    float: right;
}

.notFilled{
    border: 1px solid red;
}

/*Responsive Design******/

@media (max-width: 575px) {
    .improve-bg {
        background: #e4e4e4;
        margin-right: auto;
        padding-right: 0.5rem;
        padding-left: 0.5rem;
        width: 100%;
        max-width: 82%;
        margin-left: 3.6rem;
    }
}

.thank-txt {
    padding-top: 27%;
    padding-bottom: 26%;
    font-size: 1.5rem;
    text-align: center;
    color: #4e4e4e;
    font-weight: 100;
    text-shadow: 2px 2px #eee;
}

@media (min-width: 768px) {
    .improve-txt3 {
        padding-left: 0;
        color: #58595B;
        font-size: 1rem;
    }
}
